body {
	color: white;
	margin: 0;
	padding: 0;
	height: 100vh;
	background: url(images/background.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right center;
	font-family: sans-serif;
}

h1 {
	font-weight: 400;
}

textarea#tokenBox {
	width: 100%;
	height: 100px;
	box-sizing: border-box;
}

.content-pop {
	background-color: #331a08;
	border: 3px solid #110800;
	width: 90%;
	max-width: 500px;
	border-radius: 10px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.5);
	padding: 20px;
}

.twitch-login {
	color: white;
	text-decoration: none;
	text-align: center;
	display: block;
	background-color: #9146FF;
	background-image: url(images/twitch.svg);
	background-size: 24px 24px;
	background-position: 12px center;
	background-repeat: no-repeat;
	width: 80%;
	box-sizing: border-box;
	margin: 0 auto 15px;
	padding: 15px;
}

